html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: black;
	font-family: "Exo";
	font-size: 32px;
	color: white;
	}
body {
	color: black;
	font-family: "Exo";
	font-weight: 300;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%; }
::-webkit-scrollbar {
	width: 8px; } /* Width of the scrollpanel */
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	display: block;
	background: black; /* Color of scrollpanel blocks */
	-webkit-border-radius: 10px;
	border-radius: 10px;}
::-webkit-scrollbar-track-piece  {
	background-color: black; } /* Color of scrollpanel track */
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal {
	background-color: white; /*Color of the scrollpanel bar*/
	-webkit-border-radius: 20px;
	border-radius: 20px;}
img {
	border-style: none;
	width: auto;
	max-width: 100%;
	height: auto;}
.img-wrapper {
	width: 100%;
	overflow: hidden;
	position: relative; }
.banner-scale {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 100%;
	max-width: 1100px;
	height: auto;
	max-height: 110px;}
.icons-scale {
	display: block;
	width: 100%;
	max-width: 216px;
	height: auto;
	max-height: 216px;
	margin: 8px auto;
	overflow: hidden;}
.logo-scale {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 100%;
	max-width: 500px;
	height: auto;
	max-height: 500px;
	top:0;}
.logo-mid {
	width: 100%;
	max-width: 256px;
	height: auto;
	max-height: 256px;}
a, a:visited {
	outline: none;
	color: red;
	letter-spacing: 1px;
	text-decoration: underline;
	transition: 0.2s linear all; }
a:hover, a:hover:visited, a:active, a:focus {
	color: blue;
	text-decoration: line-through; }
p {
	font-size: 15px;
	line-height: 29px;
	color: black;
	padding-bottom: 20px; }
h1 {
	font-size: 2.225em; }
h2 {
	color: yellow;
	font-size: 1.825em;
	font-weight: 200;
}
h3 {
	font-size: 25px;
	margin-bottom: 20px;
	color: white; }
h4 {
	font-size: 18px; }
h5 {
	padding: 8px 0 0 16px;
	font-size: 1.4em;
	color: floralwhite;
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: 900;
}
button {
	outline: none;
	display: block;
	margin: 3px 2px;
	padding: 15px 20px;
	cursor: pointer;
	background: black;
	color: white;
	border: none;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-style: solid;
	border-color: #111;
	border-width: 1px;
	border-radius: 2px;
	transition: 0.3s linear;}
button:hover {
	background: #111;
	border-color: #000;}
.btn {
	font-size: 1.0em;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	background-color: dimgray;}
.btn:hover, .btn:focus {
	color: black;
	border-color: indigo;
	background-color: indigo; }
.btn-white {
	font-size: 13px;
	border: solid 2px;
	border-radius: 40px;
	display: inline-block;
	border-color: #fff; }
.btn-white:hover, .btn-white:focus {
	color: #FF5274;
	border-color: #FF5274; }
.btn-fill {
	color: #fff;
	border: solid 2px #FF5274;
	border-radius: 40px;
	display: inline-block;
	text-transform: uppercase;
	background-color: #FF5274; }
.btn-fill:hover, .btn-fill:focus {
	color: #fff;
	background-color: #D7405D;
	border-color: #D7405D; }
.btn-small {
	padding: 8px 40px; }
.btn-large {
	padding: 15px 40px;
	margin: 5px auto;}
.btn-margin-right {
	margin-right: 20px; }
section.introduction, .hellwave, footer, .social-share {
	background: black;}
.group:after {
	content: "";
	display: table;
	clear: both; }
.no-padding {
	padding: 0; }
.no-margin {
	margin: 0; }
ul, ol {
	margin: 0;
	padding: 0; }
ul li {
	list-style: none; }
.section-padding {
	padding: 120px 0; }
.tooltip {
	position: absolute;
	z-index: 1070;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4;
	visibility: visible;
	filter: alpha(opacity=0);
	opacity: 0; }
.tooltip.in {
	filter: alpha(opacity=90);
	opacity: .9; }
.tooltip.top {
	padding: 5px 0;
	margin-top: -3px; }
.tooltip.right {
	padding: 0 5px;
	margin-left: 3px; }
.tooltip.bottom {
	padding: 5px 0;
	margin-top: 3px; }
.tooltip.left {
	padding: 0 5px;
	margin-left: -3px; }
.tooltip-inner {
	max-width: 200px;
	padding: 3px 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	background-color: #000;
	border-radius: 4px; }
.monochrome-img {
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-ms-filter: grayscale(1); }
.monochrome-img:hover {
	filter: none;
	-webkit-filter: grayscale(0);
	-ms-filter: grayscale(0); }
.wp1, .wp2, .wp3, .wp4, .wp5, .wp6, .wp7, .wp8, .wp9 {
	visibility: hidden; }

.wp2 {
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	-ms-animation-delay: 0.3s;
	-o-animation-delay: 0.3s;
	animation-delay: 0.3s; }

.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight, .bounceInDown {
	visibility: visible; }
.langswich {
  background-color: black;
	position: relative;
	top: 0;
	width: 100%;
	margin: 0;
	padding: 5px 10px;
	text-align: right;
	text-decoration: none;
	font-size: 1.25em
	}
	.langswich a, .langswich a:visited {
		color: white;
		font-weight: 100;
		text-transform: uppercase;
		text-decoration: none;
		transition: 0.2s linear all;
	}
	.langswich a:hover, .langswich a:focus, .langswich a:target {
		color: red;
		transition: 0.2s linear all;
	}
.header-nav.open {
	visibility: visible;
	opacity: 0.9;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s; }
.nav-toggle {
	visibility: hidden;
	position: absolute;
	top: 0;
	right: 15px;
	padding: 0 30px 15px 0;
	cursor: pointer;
	z-index: 999999;}
.nav-toggle:focus {
	outline: none; }
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
	content: "";
	position: absolute;
	display: block;
	width: 30px;
	height: 4px;
	border-radius: 20px;
	background: #fff;
	cursor: pointer; }
.nav-toggle span:before {
	top: -10px; }
.nav-toggle span:after {
	bottom: -10px; }

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out; }

.nav-toggle.active span {
	background-color: transparent;  }

.nav-toggle.active span:before, .nav-toggle.active span:after {
	top: 0; }
.nav-toggle.active span:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg); }
.nav-toggle.active span:after {
	top: 10px;
	-webkit-transform: translatey(-10px) rotate(-45deg);
	-moz-transform: translatey(-10px) rotate(-45deg);
	-ms-transform: translatey(-10px) rotate(-45deg);
	-o-transform: translatey(-10px) rotate(-45deg);
	transform: translatey(-10px) rotate(-45deg); }

.navicon {
	position: absolute;
	height: 20px;
	right: 0;
	top: 30px;
	visibility: visible;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	}

.navicon p {
    margin: 0 50px 0 0;
	padding: 0 10px 0 20px;
	font-size: 16px;
	color: white;
	font-weight: bold;
}
.navigation {
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	position: relative;
	width: 100%;
	z-index: 999; }
.fixed {
	position: fixed;
	background-color: rgba(1,1,1,0.95);
	z-index: 999;
	width: 100%;}
.social-nav-icons {
	display: block;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	}
	.social-nav-icons a, .social-nav-icons a:hover  {
		display: block;
		color: white;
		margin: auto;
		padding: 6px 0;
		font-size: 32px;
		text-transform: uppercase;
		text-decoration: none;
		outline: none;
	}

	.social-nav-icons a:hover:before {
		color: white;
		margin: 0;
		padding: 0;
		content: "[ ";
	}
	.social-nav-icons a:hover:after {
		color: white;
		margin: 0;
		padding: 0;
		content: " ]";
	}
.introduction {
/* 	min-height: 750px; */
	position: relative; }

.introduction .down-arrow a {
	color: #fff; }

header {
	padding: 8px 0;
	position: relative;
	width: 90%;
	margin: auto;
	-webkit-transition: padding 300ms ease-in-out;
	-moz-transition: padding 300ms ease-in-out;
	-ms-transition: padding 300ms ease-in-out;
	-o-transition: padding 300ms ease-in-out;
	transition: padding 300ms ease-in-out; }
	header a {
		color: #fff;
		font-size: 16px; }
	header .logo {
		margin: auto;
		display: inline-block;
		transition: 0.5s linear all;}
		header .logo a {
			outline: none;
		}
  ul.primary-nav {
		position: relative;
		display: flex;
		margin: auto;
		padding: 0;
	}
  ul.primary-nav li {
			display: inline-block;
			margin: auto;
		}
  ul.primary-nav li a {
		outline: none;
		color: white;
		font-weight: 500; }
  ul.primary-nav li a:hover {
		color: white;
		text-decoration: underline; }
  ul.primary-nav img {
		max-width: 50px;
		max-height: 50px; }
 .header-nav {
		position: relative;
		width: 90%;
		margin: auto;
		display: inline-block;
	 }
.hellwave {
	position: relative;
	margin: auto;
	}
	.leftcol, .centercol, .rightcol {
		display: block;
		margin: auto;
		padding: auto;
	}

.leftcol p, .rightcol p, .centercol p {
	color: white;
	text-align: center;
	font-size: 1.25em;
	}
.sc-container {
	width: 80%;
	margin: auto;
	padding: 20px;}
.slides li a, .slides li a:visited {
	display: block;
	width: auto;
	margin: auto;
	padding: auto;
	color: white;
	font-size: 1.250em;
	text-decoration: underline;
	transition: 0.4s linear all;
	}
.slides li a:hover, .slides li a:focus {
	text-decoration: line-through;
	transition: 0.4s linear all;
	}
footer {
	position: relative;
	bottom: 0;
	margin: auto;
	padding: auto;}
footer .footer-links {
	width: 100%;
	margin: 0;
	padding: 0;}
	footer p {
		margin: 0;
		padding: 2px;
		color: white;
		font-weight: 400;
		font-size: 1.0em;
	}
	footer p.social-follow-text {
		margin: 0;
		padding: auto;
		color: white;
		font-weight: 500;
		font-size: 2em;
	}
	footer a, footer a:visited {
		color: white;
		font-size: 1.0em;
	}
	footer a:hover, footer a:visited:hover {
		color: white;
	}
	footer ul.footer-group {
		border-top: solid 1px #4E566C;
		padding-top: 2px;
		margin-bottom: 5px;
	}
	footer ul.footer-group li {
		display: inline-block;
	}
	footer ul.footer-group li a {
		outline: none;
		font-size: 1.1em;
		text-transform: uppercase;
		font-weight: 900;
		color: white;
	}
	footer ul.footer-group li a:hover {
		color: #fff;
	}
	footer ul.footer-group li {
		margin-right: 30px; }
	footer ul.footer-group li:last-child {
		margin-right: 0;}
	footer ul.footer-follow {
		position: relative;
		display: flex;
		padding: 0;
		margin: 0;}
	footer ul.footer-follow li {
		display: inline-block;
		margin: auto;
	}
	.img-i-follow {
		max-width: 50px;
		min-width: 25px;
		height: auto;}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(1, 1, 1, 0.9);
	z-index: 999;}
/* MENU STYLE */
.overlay nav {
    position: relative;
    top: 50%;
    height: 60%;
    text-align: center;
    font-size: 54px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);}
.overlay ul {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    list-style: none;}
.overlay ul li {
    display: block;
    float: left;
    margin-right: 20px;}
.overlay ul li:last-child {
    margin-right: 0px}
.overlay ul li i {
    display: block;
    margin-bottom: 10px;
    font-size: 40px;}
.overlay ul li a {
    display: block;
    padding: 40px 0;
    min-width: 190px;
	outline: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 25px;
	}
.overlay ul li a:hover, .overlay ul li a:focus {
    border-color: #73d0da;
    color: #fff;
	}
/* EFFECTS */
.overlay-menu {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    -moz-transition: opacity 0.5s, visibility 0s 0.5s;
    -ms-transition: opacity 0.5s, visibility 0s 0.5s;
    -o-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;}
.overlay-menu.open {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;}
.overlay-menu nav ul li {
    opacity: 0;
	-webkit-transform: translate3d(0, -80px, 0);
	-moz-transform: translate3d(0, -80px, 0);
	-ms-transform: translate3d(0, -80px, 0);
	-o-transform: translate3d(0, -80px, 0);
    transform: translate3d(0, -80px, 0);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	-ms-transition: -ms-transform 0.5s, opacity 0.5s;
	-o-transition: -o-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;}
.overlay-menu.open nav ul:first-child li:first-child {
	-webkit-transition-delay: 0.05s;
	-moz-transition-delay: 0.05s;
	-ms-transition-delay: 0.05s;
	-o-transition-delay: 0.05s;
    transition-delay: 0.05s;}
.overlay-menu.open nav ul:first-child li:nth-child(2) {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;}
.overlay-menu.open nav ul:nth-child(2) li:first-child {
    -webkit-transition-delay: 0.15s;
    -moz-transition-delay: 0.15s;
    -ms-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;}
.overlay-menu.open nav ul:nth-child(2) li:nth-child(2) {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;}
.overlay-menu.open nav ul li {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);}
